## artwork-whiteclassicia-cursor 2.0+p20201123+git20201207.1932

=== debian/changelog ===
artwork-whiteclassicia-cursor (2.0+p20201123+git20201207.1932) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:32:04 +0000

artwork-whiteclassicia-cursor (2.0) wily; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Mon, 04 Apr 2016 12:19:09 +0200
