## artwork-whiteclassicia-cursor 2.0+p20201123+git20201207.2009

=== debian/changelog ===
artwork-whiteclassicia-cursor (2.0+p20201123+git20201207.2009) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:09:27 +0000
